.menuzord .menuzord-menu ul.dropdown li:hover>a, .menuzord-menu>li.active>a, .menuzord-menu>li:hover>a {
	background: #2162af;
	color:#fff
}
.menuzord-menu>li {
	padding:4px 0
}
.menuzord-menu>li>a {
	padding:8px 16px
}
.menuzord-menu ul.dropdown {
	top:40px
}
.menuzord-menu ul.dropdown li ul.dropdown {
	top:0
}
.menuzord-menu>li>.megamenu {
	top:71px
}
.menuzord-menu>li.search form {
	padding:2px 16px
}
.menuzord.blue .menuzord-menu ul.dropdown li:hover>a, .menuzord.blue .menuzord-menu>li.active>a, .menuzord.blue .menuzord-menu>li:hover>a {
	background:#5D9CEC;
	color:#fff
}
.menuzord.green .menuzord-menu ul.dropdown li:hover>a, .menuzord.green .menuzord-menu>li.active>a, .menuzord.green .menuzord-menu>li:hover>a {
	background:#48CFAD;
	color:#fff
}
.menuzord.red .menuzord-menu ul.dropdown li:hover>a, .menuzord.red .menuzord-menu>li.active>a, .menuzord.red .menuzord-menu>li:hover>a {
	background:#FC6E51;
	color:#fff
}
.menuzord.orange .menuzord-menu ul.dropdown li:hover>a, .menuzord.orange .menuzord-menu>li.active>a, .menuzord.orange .menuzord-menu>li:hover>a {
	background:#ff853f;
	color:#fff
}
.menuzord.yellow .menuzord-menu ul.dropdown li:hover>a, .menuzord.yellow .menuzord-menu>li.active>a, .menuzord.yellow .menuzord-menu>li:hover>a {
	background:#FFCE54;
	color:#fff
}
.menuzord.purple .menuzord-menu ul.dropdown li:hover>a, .menuzord.purple .menuzord-menu>li.active>a, .menuzord.purple .menuzord-menu>li:hover>a {
	background:#AC92EC;
	color:#fff
}
.menuzord.pink .menuzord-menu ul.dropdown li:hover>a, .menuzord.pink .menuzord-menu>li.active>a, .menuzord.pink .menuzord-menu>li:hover>a {
	background:#EC87C0;
	color:#fff
}
@media (max-width:900px) {
.menuzord-responsive .menuzord-menu>li {
padding:0
}
.menuzord-responsive .menuzord-menu>li>a {
padding:12px 20px!important
}
}
